Company logoTrust Center Documentation
API v1 ReferenceImportsIdDismiss

Dismiss an import

Hide a finished import from the import list. Only imports that have reached `completed`, `cancelled` or `expired` can be dismissed; the session and its…

POST
/api/v1/imports/{id}/dismiss

Hide a finished import from the import list. Only imports that have reached completed, cancelled or expired can be dismissed; the session and its result are kept.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Import session identifier

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/imports/550e8400-e29b-41d4-a716-446655440000/dismiss"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "state": "created",  "dismissed": true}

How is this guide?